html, body {
	height: 100%;
}

body {
	background-color: #f0f1f3;
	font-family: 'OpenSansRegular';
	color: #212529;
	font-size: 14px;
	padding-top: 80px;
	min-width: 320px;
}

body.login {
	min-width: 320px;
}

h1, h2, h3, h4, h5 {
	margin: 0;
}

a, a:link, a:focus {
    color: #212529;
	outline: none !important;
	text-decoration: none !important;
}

a:hover {
	color: #ff4f81;
	text-decoration: none;
}

a.disabled {
	cursor: not-allowed;
	pointer-events: all;
}

abbr {
	border-bottom: none !important;
}

kbd {
	margin: 2px 0;
	display: inline-block;
}

.custom-hr {
	margin-top: 5px;
	margin-bottom: 5px;
}

#status-overlay {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.50);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    overflow: hidden;
}

/* BACKGROUND */
.black-bg {
	background-color: #2c3038 !important;
}

.white-bg {
	background-color: #fff !important;
}

.red-bg {
	background-color: #ff4f81 !important;
}

.yellow-bg {
	background-color: #ffc107 !important;
}

.green-bg {
	background-color: #03c895 !important;
}

.blue-bg {
	background-color: #4755AB !important;
}

.cyan-bg {
	background-color: #007bff !important;
}

.purple-bg {
	background-color: #B162AC !important;
}

.gray-bg {
	background-color: #EEE !important;
}

/* PROGRESS BAR */
.progress-bar-danger {
	background-color: #d8253b;
}

.progress-bar-success {
	background-color: #03DAC6;
}

.progress-bar-warning {
	background-color: #cdd023;
}

/* MARGIN */

.no-margin {
	margin: 0 !important;
}

.margin-top-0 {
	margin-top: 0 !important;
}

.margin-top-5 {
	margin-top: 5px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.margin-top-15 {
	margin-top: 15px !important;
}

.margin-top-20 {
	margin-top: 20px !important;
}

.margin-bottom-0 {
	margin-bottom: 0 !important;
}

.margin-bottom-5 {
	margin-bottom: 5px !important;
}

.margin-bottom-15 {
	margin-bottom: 15px !important;
}

.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.margin-bottom-30 {
	margin-bottom: 30px !important;
}

/* PADDING */

.padding-lr-5 {
	padding: 0 5px;
}

/* IMAGE MODE */

.img-center {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
}

/* TEXT MODE */
.capitalize {
	text-transform:capitalize;
}

.uppercase {
	text-transform: uppercase;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: 700;
}

.tiny {
	font-weight: 100 !important;
}

.light {
	color: #fff !important;
}

.black {
	color: #333;
}

.red {
	color: #ff4f81;
}

.green {
	color: #03c895;
}

.blue {
	color: #4755AB;
}

.purple {
	color: #B162AC;
}

.gray {
	color: #5d6b71;
}

.single-border-top {
	border-top: 1px solid #ccc !important;
}

.twice-border-top {
	border-top: 3px solid #ccc !important;
}

.single-border-bottom {
	border-bottom: 1px solid #ccc !important;
}

/* BUTTON */
.btn {
	background-image: none;
	color: #fff !important;
	text-shadow: none;
	line-height: normal;
	text-transform: capitalize;
	letter-spacing: 1px;
	min-height: 34px;
	outline: none !important;

	-webkit-box-shadow: none;
			box-shadow: none;

	-webkit-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
}

.btn-blue,
.btn-blue:focus {
	background: #4755AB;
	border-color: #4755AB;
	color: #fff;
}

.btn-red,
.btn-red:focus {
	background: #ff4f81;
	border-color: #ff4f81;
	color: #fff;
}

.btn-trans,
.btn-trans:focus,
.btn-default,
.btn-default:focus {
	background: transparent;
	border-color: #B5B5B5;
	color: #212529 !important;
}

.btn-blue:hover {
	background: #3c4890;
	border-color: #3c4890;
	color: #fff;
}

.btn-red:hover {
	background: #ff2966;
	border-color: #ff2966;
	color:#fff;
}

.btn-trans:hover,
.btn-default:hover {
	background: #b5b5b5;
	border-color: #b5b5b5;
	color: #212529 !important;
}

.btn.dropdown-toggle {
	outline: none !important;
}

.btn-small {
	font-size: 12px;
	min-height: 27px;
	padding: 4px 10px;
}

/** =============================== **/

select.form-control > option {
	font-family: "Helvetica Neue", Helvetica, Arial !important;
}

optgroup, select, option {
	font-family: "Helvetica Neue", Helvetica, Arial !important;
}

textarea {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}

select.input-sm {
	height: 30px;
	line-height: 20px;
}

.separator-form {
	float: left;
	position: relative;
	width: 100%;
	border-top: 1px solid #e3e9ef;
	margin-bottom: 10px;
}

.custom-dropdown .dropdown-menu > li > a:focus,
.custom-dropdown .dropdown-menu > li > a:hover {
	background: #E7EDF6 !important;
	color: #212529 !important;
}

.custom-dropdown .dropdown-menu > .active > a,
.custom-dropdown .dropdown-menu > .active > a:focus,
.custom-dropdown .dropdown-menu > .active > a:hover {
	background: #4755AB !important;
	color: #fff !important;
}

.form-error {
	border-color: #ff4f81 !important;

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;

	z-index: 3 !important;
}

.form-filter-right {
	float: right;
}

.filter-form {
	width: 145px !important;
}

.filter-button {
	width: 110px !important;
}

.clear-filter {
	position: absolute;
	top: 6px;
	right: 6px;
}

.auto-height {
	height: auto !important;
}

.auto-height table {
	margin-bottom: 0 !important;
}

.field-error .input-group-btn:last-child > .btn,
.has-error .input-group-btn:last-child > .btn,
.has-success .input-group-btn:last-child > .btn {
	z-index: 1;
}

.has-error .btn {
	border-color: #a94442;
}

.has-success .btn {
	border-color: #3c763d;
}

@media (max-width: 767px){
	.form-filter-right {
		float: unset;
	}

	.filter-form {
		width: 100% !important;
	}

	.filter-button {
		float: right;
	}
}

/* INPUT IMAGE */

.image-preview-input {
    position: relative;
	overflow: hidden;
	margin: 0px;
}

.image-preview-input input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}

.image-preview-input-title {
    margin-left:2px;
}

.loader {
    margin: auto;
    display: block;
    width: 26px;
	margin-bottom: 5px;
}

@media (min-width: 992px){
	.w20 {
		width: 20%;
	}

	.w30 {
		width: 30%;
	}

	.w40 {
		width: 40%;
	}
}

/* TABLE */

.table > thead > tr > th {
	border-bottom: 2px solid #ccc;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
	border-top: 1px solid #ccc;
	vertical-align: middle;
}

.table-m-0 {
	margin-bottom: 0 !important;
}

.table-fixed {
	position: relative;
}

.table-fixed > thead > tr > th {
	position: sticky;
	top: 0;
}

.double-border-top {
	border-top: 2px solid #ccc;
}

.double-border-top > th,
.double-border-top > td {
	border-top: 2px solid #ccc !important;
}

.double-border-bottom {
	border-bottom: 2px solid #ccc;
}

.double-border-bottom > th,
.double-border-bottom > td {
	border-bottom: 2px solid #ccc !important;
}

.small-td {
	width: 45px;
}

.vertical-align-top {
	vertical-align: top !important;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
	background-color: #E7EDF6;
}

.separator-table > td {
	padding-top: 40px !important;
}

.table-small {
	font-size: 12px !important;
}

.table-header {
	font-size: 16px !important;
	margin: 0 !important;
}

.table-header > tbody > tr > td {
	padding: 5px !important;
}

.no-border,
.no-border > tbody > tr > td {
	border: none !important;
}

/* PAGINATION */
.pagination > li > a, .pagination > li > span {
	color: #212529 !important;
	background-color: #B5B5B5;
	border: 1px solid #B5B5B5;
}

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
	color: #212529 !important;
	background-color: #B5B5B5;
	border-color: #B5B5B5;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	color: #fff !important;
	background-color: #4755AB;
	border-color: #4755AB;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
	color: #fff !important;
	background-color: #4755AB;
	border-color: #4755AB;
}

/* MODAL */
.modal-form {

}

.modal-title,
.modal-form .modal-title {
	margin: 0;
	font-family: "OpenSansBold";
	font-size: 18px;
	text-transform: uppercase;
	color: #5d4f8d;
}

.modal-form .modal-footer {
	padding-left: 0;
	padding-right: 0;
}

.modal-footer-block {
	padding-left: 0;
	padding-right: 0;
}

.modal-content .page-header h1 {
	font-size: 16px;
}

/* PANEL */
.panel {
	background-color: transparent;
}

.panel a {
	outline: none;
}

.panel a:hover,
.panel a:active,
.panel a:focus {
	text-decoration: none;
}

.panel .popover {
	color: #333;
	min-width: 300px;
}

.panel-blue {
	border-color: #4755AB;
}

.panel-blue > .panel-heading {
	background: #4755AB;
	color: #fff;
	border-color: #4755AB;
}

.panel-heading a, 
.panel-heading a:hover,
.panel-heading a:active,
.panel-heading a:focus {
	color: #fff;
}

/* LIST STYLE */
ul.no-list-style {
	list-style: none;
	padding: 0;
	margin: 0
}

ul.no-list-style > li {
	position: relative;
	display: block;
}

.action-list {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.action-list > li {
	float: left;
	display: block;
	position: relative;
	padding: 0 10px;
}

/* DATE PICKER */

.datepicker {
	z-index: 9999;
}

/*
.datepicker-dropdown::before,
.datepicker-dropdown::after {
	border-bottom-color: #181818 !important;
}

.datepicker table tr td span:hover,
.datepicker thead tr:first-child th:hover,
.datepicker tfoot tr th:hover,
.datepicker table tr td.day:hover,
.datepicker table tr td.day.focused {
	background: #2c2c2c !important;
}

.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:focus, .datepicker table tr td.active:hover:focus, .datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.disabled:hover:focus, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td.active, .open .dropdown-toggle.datepicker table tr td.active:hover, .open .dropdown-toggle.datepicker table tr td.active.disabled, .open .dropdown-toggle.datepicker table tr td.active.disabled:hover {
	background-color: #d8253b !important;
	border-color: #d8253b !important;
}

.datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today:hover, .datepicker table tr td.today:hover:hover, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today.disabled:hover:hover, .datepicker table tr td.today:focus, .datepicker table tr td.today:hover:focus, .datepicker table tr td.today.disabled:focus, .datepicker table tr td.today.disabled:hover:focus, .datepicker table tr td.today:active, .datepicker table tr td.today:hover:active, .datepicker table tr td.today.disabled:active, .datepicker table tr td.today.disabled:hover:active, .datepicker table tr td.today.active, .datepicker table tr td.today:hover.active, .datepicker table tr td.today.disabled.active, .datepicker table tr td.today.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td.today, .open .dropdown-toggle.datepicker table tr td.today:hover, .open .dropdown-toggle.datepicker table tr td.today.disabled, .open .dropdown-toggle.datepicker table tr td.today.disabled:hover {
	color: #333 !important;
	background-color: #03DAC6 !important;
	border-color: #03DAC6 !important;
}
*/
/* ALERT CONFIRM */

.jconfirm .jconfirm-box, .jconfirm.jconfirm-modern .jconfirm-box {
	background-color: #2c2c2c !important;
}

.jconfirm.jconfirm-modern .jconfirm-box {
    background-color: #2c2c2c !important;
}

.jconfirm .jconfirm-box.jconfirm-type-blue {
    border-top: solid 7px #007acc !important;
}

.jconfirm .jconfirm-box.jconfirm-type-red {
    border-top: solid 7px #d8253b !important;
}

.jconfirm.jconfirm-modern .jconfirm-box div.jconfirm-title-c {
    color: #fff !important;
}

/**
================================================
	--- NAVBAR ---
================================================
**/

#navbar .row {
	margin-left: -10px;
	margin-right: -10px;
}

#navbar .row > div {
	padding-left: 10px;
	padding-right: 10px;
}

.navbar-header{
	min-width: 320px;
}

.navbar-brand {
	display: block;
	padding: 10px 15px;
	height: 50px;
}

.navbar-brand > img {
	position: relative;
	height: 40px;
	width: auto;
	z-index: 9;
}

.navbar-inverse .navbar-brand:focus,
.navbar-inverse .navbar-brand:hover {
	color: #343434;
	background-color: transparent;
	text-shadow: none;
}

.navbar-inverse {
	background-color: #fff;
	background-image: none;
	border: 0;
	border-bottom: 1px solid #e3e9ef;
}

.navbar-nav > li > a {
	padding-top: 19px;
	padding-bottom: 17px;
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
	text-shadow: none;
}

.navbar-inverse .navbar-nav > li > a {
	font-size: 12px;
	color: #212529;
	text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover {
	color: #5d4f8d;
	background-color: transparent;
	border-bottom: 2px solid #5d4f8d;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .open > a {
	background-color: transparent;
	background-image: none;
	-webkit-box-shadow: none;
			box-shadow: none;
	color: #5d4f8d;
	border-bottom: 2px solid #5d4f8d;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover {
	color: #5d4f8d;
	background-color: transparent;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
	color: #5d4f8d;
	background-color: transparent;
}
.navbar-right {
	margin-right: 0;
}

.dropdown-menu {
	background: #fff;
	border: 1px solid #e3e9ef;
}

.dropdown-menu .divider {
	background-color: #e3e9ef;
}

.dropdown-menu > li > a {
	padding: 3px 20px 5px;
	color: #212529;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
	background: transparent;
	color: #5d4f8d;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
	background-color: transparent;
	background-image: none;
	color: #5d4f8d;
}

.dropdown-border {
	border: 1px solid #e3e9ef;
	padding: 0;
}

.dropdown-border > li + li {
	border-top: 1px solid #e3e9ef;
}

.dropdown-border > li > a {
	padding: 7px 10px;
}

/**
================================================
	--- NOTIFIKASI ---
================================================
**/

.dropdown-custom {
	min-width: 290px;
	padding: 0;
}

.dropdown-custom > div {

}

.head-dropdown-custom {
	font-size: 16px;
	color: #000;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

.body-dropdown-custom {
	max-height: 240px;
	overflow-y: scroll;
}

.list-notif {
	list-style: none;
	padding: 0;
	margin: 0;
}

.list-notif > li {
	background-color: #fff;
	padding: 0;
}

.list-notif > li:nth-child(2n) {
    background-color: #E7EDF6;
}

.list-notif > li a {
	text-decoration: none;
	color: #757575;
	padding: 10px;
	display: block;
}

.list-notif > li a:hover {
	background-color: #dde6ea;
	text-decoration: none;
}

.list-notif > li p {
	font-size: 14px;
	margin-bottom: 0;
}

.list-notif > li span {
	font-size: 10px;
	color: #595d6e;
}

.list-notif > li.none-sync {
	padding: 10px;
	text-align: center;
	font-size: 12px;
	font-style: italic;
}

.footer-dropdown-custom {
	color: #fff;
	text-align: center;
	border-radius: 0 0 4px 4px;
}

.footer-dropdown-custom a {
	background-color: #4755AB;
	color: #fff;
	text-decoration: none;
	padding: 10px;
	display: block;
	border-radius: 0 0 4px 4px;
}

.footer-dropdown-custom a:hover {
	background-color: #384387;
	text-decoration: none !important;
}

.badge-notif {
	font-size: 14px;
	line-height: 14px;
	font-weight: 100;
	margin-top: -15px;
	margin-left: -7px;
}

/**
================================================
	--- CONTENT ---
================================================
**/

.top-nav,
.content-main,
.main-page,
.top-block,
.page-header,
.title-separate,
.page-main,
.block-separate,
.page-main,
.order .ask-order > div,
#detailNewOrder,
#detailNewOrder .head-detail-order,
#detailNewOrder .body-detail-order,
.total-new-order,
.total-new-order .head-total-order,
.total-new-order .body-total-order,
#totalNewOrder,
#outNewOrder,
.qc .ask-qc > div,
#detailNewQC,
#detailNewQC .head-detail-qc,
#detailNewQC .body-detail-qc,
#totalNewQC,
#outNewQC,
#outCancelOrder,
.payment-order,
.payment-order > div,
.detail-label,
.summary-block,
.content-summary,
.content-summary .title,
.content-summary .value,
footer {
	float: left;
	width: 100%;
	position: relative;
}

.content-main,
.content-main-login {

}

.content-main-login {
	float: left;
	position: relative;

	background-color: #fff;
	border-radius: 5px;
	padding: 15px 0 30px;
}

.content-main .row {
	margin-left: -10px;
	margin-right: -10px;
}

.content-main .row > div {
	padding-left: 10px;
	padding-right: 10px;
}

/*-------------------*/

.top-block {
	margin-bottom: 20px;
}

.top-block .filter-date {
	float: right;
}

.top-block .filter-date .form-group {
	vertical-align: unset;
}

.main-page {
	background-color: #fff;
	border-radius: 5px;
	padding: 15px;
	border: 1px solid #e3e9ef;
}

.page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: none;
}

.page-header h1 {
	margin: 0;
	font-family: "OpenSansBold";
	font-size: 18px;
	text-transform: uppercase;
	color: #5d4f8d;
}

.title-separate{
    border-bottom: 1px solid #e3e9ef;
	padding-top: 7px;
}

.page-main {
    margin: 15px 0;
}

.block-separate {
	height: 1px;
	margin: 15px 0;
	background-color: #e3e9ef;
}

/*
================================================
	TOP NAVIGATION
================================================
*/

.top-nav {
	padding: 13px 0 11px;
}

.top-nav .row-top-nav > div {
	float: left;
	position: relative;
	display: block;
}

.top-nav .row-top-nav .main-search {
	float: right !important;
	min-width: 300px;
	width: 300px;
}

.main-search .search-input,
.main-search .search-button {
	height: 34px;
}

.main-search .search-button {
	padding: 0;
	border: none;
	background-color: #B5B5B5;
}

.main-search .search-button button {
	background-color: transparent;
	border: none;
	color: #333;
	padding: 0 10px;
	height: 100%;
}

.main-search .search-button button:hover {
	color: #d8253b;
}

.top-nav .row-top-nav {
	margin-left: -10px;
	margin-right: -10px;
}

.top-nav .row-top-nav > div {
	padding-left: 10px;
	padding-right: 10px;
}

.btn-slide-menu {
	position: relative;
	float: right;
	padding: 9px 10px;
	background-color: transparent;
	background-image: none;
	color: #212529;
	font-size: 16pt;
	border: 1px solid #212529;
	border-radius: 4px;
	outline: none !important;
}

.btn-slide-menu .icon-bar {
	background-color: #212529;
}

.btn-slide-menu .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
}

.btn-slide-menu .icon-bar + .icon-bar {
	margin-top: 4px;
}

.btn-slide-menu:focus {
	background-color: #5d4f8d;
	border-color: #5d4f8d;
}

.btn-slide-menu:hover {
	background-color: #5d4f8d;
	border-color: #5d4f8d;
}

.btn-slide-menu:focus .icon-bar {
	background-color: #fff;
}

.btn-slide-menu:hover .icon-bar {
	background-color: #fff;
}

/** --- NAVBAR SLIDE START --- **/
.dis-scroll {
	overflow: hidden;
}

#sidebar .navbar-nav > li {
	float: left;
	width: 100%;
	border-bottom: none;
}

#sidebar {
	width: 230px;
	position: fixed !important;
	top: 0;
	left: -350px;
	height: 100vh;
	z-index: 99999;
	background-color: #5d4f8d;

	color: #fff;
	overflow-y: scroll;

	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;
}

#sidebar.active {
	left: 0;
}

#dismiss {
	display: none !important;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #7386D5;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;

	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;
}

#dismiss:hover {
	background: #fff;
	color: #7386D5;
}

.overlay {
	display: none;
	position: fixed;
	top: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, .75);
	z-index: 9999;
	opacity: 0;

	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		 -o-transition: all 0.5s ease-in-out;
			transition: all 0.5s ease-in-out;
}

.overlay.active {
	display: block;
	opacity: 1;

	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		 -o-transition: all 0.5s ease-in-out;
			transition: all 0.5s ease-in-out;
}

#sidebar .sidebar-header {
	float: left;
	width: 100%;
	padding: 13px 15px;
	background-color: #312759;
}

#sidebar .sidebar-header a {
	display: table;
	margin: auto;
}

#sidebar .sidebar-header img {
	width: 32px;
}

#sidebar ul.components {
	padding: 10px 0;
	margin-top: 0;
	margin-bottom: 0;
	border-bottom: 1px solid #dde6ea;
}

#sidebar ul p {
	color: #fff;
	padding: 0 10px;
}

#sidebar ul li a {
	background: transparent;
	padding: 10px 15px;
	display: block;
	color: #fff;
	text-shadow: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
}

#sidebar ul li a > i {
	font-size: 16px;
	padding-right: 7px;
}

#sidebar ul li a.mark-nav {
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(232,62,140,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(232,62,140,1) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(232,62,140,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e83e8c',GradientType=1 );
}

#sidebar ul li a:hover {
	background: -moz-linear-gradient(left,  rgba(125,185,232,0) 0%, rgba(49,39,89,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(125,185,232,0) 0%,rgba(49,39,89,1) 100%);
	background: linear-gradient(to right,  rgba(125,185,232,0) 0%,rgba(49,39,89,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#312759',GradientType=1 );

	color: #fff;
	border-bottom: none;
}

#sidebar ul li.active a {
	background: -moz-linear-gradient(left,  rgba(125,185,232,0) 0%, rgba(49,39,89,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(125,185,232,0) 0%,rgba(49,39,89,1) 100%);
	background: linear-gradient(to right,  rgba(125,185,232,0) 0%,rgba(49,39,89,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#312759',GradientType=1 );
	color: #fff;
}

a[data-toggle="collapse"] {
	position: relative;
}

#sidebar .sidebar-footer {
	float: left;
	width: 100%;
	position: relative;
	padding: 15px;
	color: #999;
	font-size: 11px;
	text-align: left;
}

#sidebar .separator::before {
	content: '';
	position: absolute;
	top: 0;
	left: 15px;
	background-color: #fff;
	height: 1px;
	width: 50%;
}

#sidebar .sidebar-footer a {
	color: #999;
}

#sidebar .sidebar-footer a:focus,
#sidebar .sidebar-footer a:hover {
	color: #d8253b;
	text-decoration: underline;
}

.navbar-nav {
	float: left;
	margin: 0;
}

#sidebar .navbar-nav {
	width: 100%;
}

#sidebar .navbar-nav > .open > a,
#sidebar .navbar-nav > .open > a:focus,
#sidebar .navbar-nav > .open > a:hover {
	color: #fff;
	background-color: transparent;
}

#sidebar .navbar-nav .dropdown-menu {
	margin: 0;
	padding: 0;
	border-radius: 0 !important;
}

#sidebar .navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	background-color: transparent;
	border: 0;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#sidebar .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
	font-size: 12px;
	font-weight: 100;
	padding: 10px 25px;
	background: transparent;
}

#sidebar .navbar-nav .open .dropdown-menu > li > a:focus,
#sidebar .navbar-nav .open .dropdown-menu > li > a:hover {
	color: #fff;
	background: -moz-linear-gradient(left,  rgba(125,185,232,0) 0%, rgba(49,39,89,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(125,185,232,0) 0%,rgba(49,39,89,1) 100%);
	background: linear-gradient(to right,  rgba(125,185,232,0) 0%,rgba(49,39,89,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#312759',GradientType=1 );
}

#sidebar .navbar-nav .open .dropdown-menu > .active > a,
#sidebar .navbar-nav .open .dropdown-menu > .active > a:focus,
#sidebar .navbar-nav .open .dropdown-menu > .active > a:hover {
	color: #fff;
	background: -moz-linear-gradient(left,  rgba(125,185,232,0) 0%, rgba(49,39,89,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(125,185,232,0) 0%,rgba(49,39,89,1) 100%);
	background: linear-gradient(to right,  rgba(125,185,232,0) 0%,rgba(49,39,89,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#312759',GradientType=1 );
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
	background-color: transparent;
	border-color: #bbb;
}

/*
================================================
	ORDER PAGE & QC PAGE
================================================
*/

.alert-error {
	position: fixed;
	top: 80px;
	right: 15px;
	background-color: #ff4f81;
	color: #fff;
	text-align: left;
	padding: 15px;
	z-index: 9999;
	width: 250px;
	border-radius: 5px;
}
/*
.alert-error::before {
	content: '';
	position: absolute;
	right: -10px;
	bottom: 2px;
	border-left: 15px solid #ff4f81;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
}
*/
.alert-error.show {
	display: block;
}

.border-alert {
	border: 1px solid #ff4f81 !important;

	-webkit-transition: .3s ease-in-out;
	   -moz-transition: .3s ease-in-out;
			transition: .3s ease-in-out;
}

.order .ask-order,
.qc .ask-qc {
	text-align: center;
	padding: 60px 30px;
}

.order .ask-order .title,
.qc .ask-qc .title {
	font-size: 21px;
	min-height: 65px;
}

.order .ask-order .action,
.qc .ask-qc .action {
	margin: 40px 0;
}

.order .ask-order .subtitle,
.qc .ask-qc .subtitle {
	color: #5d6b71;
}

#detailNewOrder .head-detail-order,
.total-new-order .head-total-order,
#detailNewQC .head-detail-qc {
	font-weight: 700;
	margin-bottom: 5px;
}

#detailNewOrder .body-detail-order,
#detailNewQC .body-detail-qc {
	height: 250px;
	margin-bottom: 20px;
	overflow-y: scroll;
}

.total-new-order .body-total-order {
	display: block;
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075);

	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
		 -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
			transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.total-new-order .body-total-order {
	margin-bottom: 20px;
}

.total-new-order .body-total-order table {
	margin-bottom: 0;
}

.loading-detail {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.15);
}

.loading-detail > div {
	height: 100%;
	width: 100%;	
	display: flex;
	justify-content: center;
	align-items: center;
}

#totalNewOrder .loading-detail {
	top: -6px;
	left: -12px;
	right: -12px;
	bottom: -6px;
}

.total-new-reject .loading-detail {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#detailNewOrder .loading-detail > div,
#detailNewQC .loading-detail > div,
#totalNewOrder .loading-detail > div,
.total-new-reject .loading-detail {
	height: 100%;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
}

#outNewOrder,
#outCancelOrder {
	margin-bottom: 20px;
}

/*
================================================
	CUSTOM ORDER
================================================
*/

.has-label-order {
	position: absolute;
	right: -10px;
	top: 0;
	left: 0;
	height: 32px;
}

.has-label-order > div {
	position: relative;
	float: right;
	display: block;
}

.has-label-order > div + div {
	margin-right: 10px;
}

.has-label-order > div + div:before {
	display: none !important;
}

.order-custom::before {
	content: 'Custom';
	font-size: 11px;
	background-color: #ff4f81;
	color: #fff;
	border-radius: 50px;
	padding: 0px 5px;
	display: inline-flex;
}

.custom-order-detail {
	background-color: #ff4f81;
	padding: 3px 10px;
	font-size: 16px;
	color: #fff;
}

.custom-order-detail::before {
	content: "";
	position: absolute;
	width: 10px;
	height: 0;
	bottom: -7px;
	right: 0;
	border-right: 10px solid transparent;
	border-top: 7px solid #a60634;
	display: block;
}

/*
================================================
	CANCEL ORDER
================================================
*/

.order-cancel::before {
	content: 'Cancel';
	font-size: 11px;
	background-color: #B162AC;
	color: #fff;
	border-radius: 50px;
	padding: 0px 5px;
	display: inline-flex;
}

.cancel-order-detail {
	background-color: #B162AC;
	padding: 3px 10px;
	font-size: 16px;
	color: #fff;
}

.cancel-order-detail::before {
	content: "";
	position: absolute;
	width: 10px;
	height: 0;
	bottom: -7px;
	right: 0;
	border-right: 10px solid transparent;
	border-top: 7px solid #6C3169;
	display: block;
}

/*
================================================
	PAYMENT ORDER
================================================
*/

.payment-order #paymentMethod ul {
	list-style: none;
	margin: 0 -5px;
	padding: 0;
}

.payment-order #paymentMethod ul > li {
	width: 50%;
	float: left;
	display: block;
	position: relative;
	margin: 0;
	padding: 0 5px;
}

.payment-order #paymentMethod ul > li label {
	width: 100%;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 3px;
	font-size: 16px;
	padding: 10px 15px;
	margin: 0;
	cursor: pointer;
}

.payment-order #paymentMethod ul > li input {
	margin: 0 10px 0 0;
	display: none;
}

.payment-order #paymentMethod ul > li label .active {
	position: absolute;
	top: 0;
	left: 5px;
	right: 5px;
	bottom: 0;
	border-radius: 3px;
}

.payment-order #paymentMethod ul > li input:checked ~ .active {
	background-color: #ff4f81;
	color: #fff;
	z-index: 1;
}

.payment-order #paymentMethod ul > li input:checked ~ .text {
	position: relative;
	color: #fff;
	z-index: 2;
}

.payment-order #paymentMethod ul > li label:hover {
	background-color: #ff4f81;
	color: #fff;
	border: 1px solid #ff4f81;
}

.payment-order #paymentMethod ul > li label.disabled {
	cursor: not-allowed;
	pointer-events: all;
	background-color: #eee;
	color: #555;
	border: 1px solid #ccc;
}

.payment-order #paymentMethod {
	margin-bottom: 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e3e9ef;
}

.payment-order #orderOut {
	margin-top: 15px;
}

/*
================================================
	CS PAGE
================================================
*/

.detail-label {
	color: #fff;
	border-radius: 3px 3px 0 3px;
	text-align: center;
	padding: 10px;
	font-size: 21px;
	font-weight: 700;
	letter-spacing: 2px;
}

.detail-label::before {
	content: "";
	position: absolute;
	width: 10px;
	height: 0;
	bottom: -10px;
	right: 0;
	border-right: 16px solid transparent;
	display: block;
}

.detail-label.green-bg::before{
	border-top: 10px solid #0d6b69;
}

.detail-label.red-bg::before{
	border-top: 10px solid #a60634;
}

.ship-status {
	color: #212529;
	margin-top: 20px;
	font-size: 21px;
}

.list-motif {
	float: left;
	width: 100%;
	min-width: 155px;
}

.list-motif > div {
	float: left;
	width: 20%;
}

.list-motif > div > span {
	display: block;
	padding: 2px 3px;
	text-align: center;
	border-bottom: 1px solid #212529;
	border-right: 1px solid #212529;
}

.list-motif > div > span:first-child {
	font-weight: 700;
}

.list-motif > div:nth-child(-n+5) {
	border-top: 1px solid #212529;
}

.list-motif > div:nth-child(5n+1) {
	border-left: 1px solid #212529;
}

/*
================================================
			SUMMARY
================================================
*/

.summary-block {
	margin-bottom: 10px;
}

.summary-block .row {
	margin-left: -5px;
	margin-right: -5px;
}

.summary-block .row > div {
	padding-left: 5px;
	padding-right: 5px;
}

.summary-block.five-block .row > div {
	width: 20%;
}

.content-summary {
	background-color: #fff;
	border: 1px solid #e3e9ef;
	border-top: 2px solid #4755AB;
	padding: 1.5rem;
	border-radius: 5px;

	-webkit-box-shadow: 0 1px 2px 1px rgba(154, 154, 204, .22);
			box-shadow: 0 1px 2px 1px rgba(154, 154, 204, .22);
}

.content-summary .value {
	text-align: right;
	font-family: "OpenSansBold";
	font-size: 28px;
	line-height: 36px;
}

.content-summary .title {
	text-align: right;
	font-family: 'RobotoRegular';
	font-size: 14px;
	line-height: 25px;
	color: #5d6b71;
}

/*
================================================
	LOGIN PAGE
================================================
*/

.logo-login {
	padding: 15px 0;
}

.logo-login img {
	width: 220px;
	margin: auto;
}

/*
================================================
	404 PAGE
================================================
*/

.not-found-404 {
	display: table;
	margin: auto;
	text-align: center;
}

.not-found-404 .back {
	font-family: "RobotoBold";
	font-size: 15em;
	color: #212529;
	line-height: normal;
	text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.55);
}

.not-found-404 .front {
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 22px;
	font-weight: 700;
	letter-spacing: 5px;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.55);
}

/*
================================================
	FOOTER
================================================
*/

footer {
    text-align: center;
    color: #999;
	font-size: 11px;
    margin: 40px 0 20px;
}

/*
================================================
			MEDIA RESPONSIVE
================================================
*/

@media (min-width: 768px){
	.container-fluid {
		max-width: 1366px;
	}

	.modal-form {
		width: 400px;
	}

	.modal-form-sm {
		width: 450px;
	}
}

@media (max-width: 1199px){
	.summary-block .row > div {
		margin-bottom: 10px;
	}
}

@media (max-width: 991px){
	.content-main .row > div + div > .main-page {
		margin-top: 20px;
	}

	.detail-label {
		padding: 7px;
		font-size: 18px;
		letter-spacing: 1px;
	}

	.ship-status {
		font-size: 18px;
	}
}

@media (max-width: 767px){
	.navbar-fixed-top {
		min-width: 320px;
	}

	.top-nav .row-top-nav .main-menu {
		float: right;
	}
}

@media (max-width: 600px){
	.top-block .filter-date {
		width: 100%;
	}

	.top-block .filter-date .btn {
		float: right;
	}

	.table-mobile {
		border: none !important;
		width: 100% !important;
	}

	.table-mobile thead {
		display: none;
	}

	.table-mobile tr {
		display: block;
		border-top: 1px solid #ccc;
		border-bottom: 2px solid #ccc;
	}

	.table-mobile td,
	.table-mobile tbody th {
		display: block;
		text-align: right;
		font-size: 14px;
		border-top: none !important;
		border-bottom: 1px solid #ccc !important;
	}

	.table-mobile td:last-child,
	.table-mobile tbody th:last-child {
		border-bottom: none !important;
	}

	.table-mobile td::before,
	.table-mobile tbody th::before {
		content: attr(data-label);
		float: left;
		text-transform: capitalize;
		font-weight: 700;
	}

	.table-mobile tbody {
		line-height:0!important;
	}

	.table-mobile .footer-table,
	.table-mobile tbody > tr:last-child {
		border-bottom: none !important;
	}

	.table-mobile-js thead > tr > th:first-child,
	.table-mobile-js tbody > tr > td:first-child,
	.table-mobile .hidden-mobile {
		display: none !important;
	}
}

@media (max-width: 480px){
	.detail-label,
	.ship-status {
		font-size: 14px;
	}
}
